.team-page {
  padding-top: 32px;

  .section-three-info-box {
    margin-top: 60px;

    @include screen-max(lg) {
      display: none;
    }

    .section {
      display: flex;
      gap: 36px;
      justify-content: center;
      align-items: center;
      flex-wrap: wrap;

      &__item {
        position: relative;

        &__wrapper {
          position: absolute;
          left: 32px;
          top: 85px;
          display: flex;
          flex-direction: column;


          .h2, .content {
            width: 164px;
            display: flex;
            justify-content: center;
            text-align: center;
            font-weight: bold;
          }

          .h2 {
            line-height: calculateSize(64px);
          }

          .content {
            line-height: calculateSize(26px);
          }
        }
      }
    }
  }

  .section-persons {
    margin-top: 74px;
    margin-bottom: 68px;
    .section {
      &__item {
        display: flex;
        margin-bottom: 65px;
        gap: 56px;

        &__left {
          img {
            max-width: 348px;
            max-height: 313px;
            width: 100%;
            height: 100%;
          }
        }

        &__right {
          flex: 1;

          .h2 {
            color: $colorGreen;
            line-height: calculateSize(48px);
          }

          .content {
            margin-top: 36px;
            color: $colorDark;
          }

          .h3 {
            margin-top: 45px;
            margin-bottom: 36px;
            padding-bottom: 22px;
            color: $colorDark;
          }

          .button--green--outline{
            margin-top: 32px;
          }
        }
      }

      &__item:nth-child(even) {
        flex-direction: row-reverse;
      }

      &__item:last-child {
        margin-bottom: 0;
      }
    }
  }

}

@include screen-max(md) {
  .team-page {
    .section-three-info-box {
      margin-top: 41px;
      .section {
        gap: unset;
        flex-direction: column;
      }
    }

    .section-persons {
      margin-top: 41px;
      margin-bottom: 18px;

      .section__item,
      .section__item:nth-child(2n) {
        flex-direction: column;
        gap: 14px;
      }

      .section__item__left {
        display: flex;
        justify-content: center;
      }

      .section__item__right.content:nth-child(n) {
        margin-left: 0;
        .h2{
          font-size: calculateSize(36);
          line-height: calculateSize(48);
        }

        .button--green--outline {
          width: 100%;
        }
      }
    }
  }
}
